Better ListView Class Reference |

# BetterListView.OnDragDropEffectSetting Method

Raises the DragDropEffectSetting event.

protected virtual void OnDragDropEffectSetting(
BetterListViewDragDropEffectSettingEventArgs eventArgs
);

#### Parameters

eventArgs
  The BetterListViewDragDropEffectSettingEventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace